This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 209219 - Review Request: libpreludedb-sqlite - Sqlite plugin for libprelude
Review Request: libpreludedb-sqlite - Sqlite plugin for libprelude
Status: CLOSED DUPLICATE of bug 209215
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On: 209214
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-03 17:37 EDT by Thorsten Scherf
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-30 19:27:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thorsten Scherf 2006-10-03 17:37:02 EDT
Spec URL: http://people.redhat.com/tscherf/yum/fedora/5.92/i386/
SRPM URL: http://people.redhat.com/tscherf/yum/fedora/5.92/i386/
Description: 
This plugin authorise prelude to store alerts into a sqlite database.

This is my first package and I need a sponsor.
Comment 1 Thorsten Scherf 2006-10-03 17:51:46 EDT
see #209215
Comment 2 Mamoru TASAKA 2006-12-30 00:13:22 EST
(removing NEEDSPONSOR)
Comment 3 Mamoru TASAKA 2006-12-31 23:14:06 EST

*** This bug has been marked as a duplicate of 209215 ***

Note You need to log in before you can comment on or make changes to this bug.